kompendium
2.0.1
2.0.2 2.0.1

# ParameterExample

data class ParameterExample (parameterName: String , exampleName: String , exampleValue: Any )
Content copied to clipboard

## Properties

exampleName
Link copied to clipboard
val exampleName : String
Content copied to clipboard
exampleValue
Link copied to clipboard
val exampleValue : Any
Content copied to clipboard
parameterName
Link copied to clipboard
val parameterName : String
Content copied to clipboard